*{
    margin: 0;
    padding: 0;
}
  body{
    font-family: 'Playfair Display', serif;  
    background: #2F2F2F;
  }
  .navbar{
    height: 70px;
    width: calc(100% - 70px);
    padding: 19px 30px;
    background-color: transparent;
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
  }
  .navbar .nav-header{
    display: inline;
  }
  .navbar .nav-header .nav-logo{
    display: inline-block;
    margin-top: -7px;
  }
  .navbar .nav-header .nav-logo a{
    text-decoration: none;
  }
  .navbar .nav-header .nav-logo h1{
    font-size: 2em;
    color: #B3926F;
  }
  .navbar .nav-links{
    display: inline;
    float: right;
    font-size: 18px;
  }
   
  .navbar .nav-links .loginBtn{
    display: inline-block;
    padding: 5px 15px;
    margin-left: 20px;
    font-size: 17px;
    color: #353737;
  }
  .navbar .nav-links a {
    padding: 10px 12px;
    text-decoration: none;
    font-weight: 550;
    color: #f4e3e3;
  }
  
  .navbar .nav-links a:hover{
    background-color: #0000;
    background-color: #2f2f2f;
  }
   

  .navbar #nav-check, .navbar .nav-btn{
    display: none;
  }
   
  @media (max-width:991px) {
    .navbar .nav-btn{
      display: inline-block;
      position: absolute;
      top: 0px;
      right: 0px;
    }
    .navbar .nav-btn label {
      display: inline-block;
      padding: 25px;
    }
    .navbar .nav-btn label span {
      display: block;
      height: 10px;
      width: 25px;
      border-top: 3px solid #eee;
    }
    .navbar .nav-btn label:hover, .navbar #nav-check:checked ~ .nav-btn label {
      background-color: rgb(179, 146, 111);
      transition: all 0.5s ease;
    }
    .navbar .nav-links{
      position: absolute;
      display: block;
      text-align: center;
      width: 50%;
      background-color: #b2916f;
      transition: all 0.3s ease-in;
      overflow-y: hidden;
      top: 70px;
      right: 0px;
    }
    .navbar .nav-links a {
      display: block;
    }
   
    
    .navbar #nav-check:not(:checked) ~ .nav-links {
      height: 0px;
    }
   
    
    .navbar #nav-check:checked ~ .nav-links {
      height: calc(100vh - 70px);
      overflow-y: auto;
      z-index: 1;
    }
    .navbar .nav-links .loginBtn {
      padding: 10px 40px ;
      margin: 20px;
      font-size:  18px;
      font-weight: bold;
      color: #434343;
    }
   
    .navbar .nav-links .dropdown, .navbar .nav-links .dropdown2 {
      float: none;
      width: 100%;
    }
    .navbar .nav-links .drop-content, .navbar .nav-links .drop-content2 {
      position: relative;
      background-color: rgb(192, 190, 190);
      top: 0px;
      left: 0px;
    }
   
    .navbar .nav-links .drop-content a {
      color: #434343;
    }  
   
  }
   
  
  .dropdown{
    position: relative;
    display: inline-block;
  }
  .drop-content, .drop-content2 {
    display: none;
    position: absolute;
    background-color: #434343;
    min-width: 120px;
    font-size: 16px;
    top: 34px;
    z-index: 1;
    box-shadow: 0px 10px 25px rgba(0, 0, 0, 0.4);
  }
 
  .dropdown:hover .drop-content, .dropdown2:hover .drop-content2 {
    display: block;
  }
  
  .drop-content a {
    padding: 12px 10px;
    border-bottom: 1px solid rgb(59, 59, 59);
    display: block;
    transition: all 0.5s ease !important;
  }
  .dropBtn .drop-content a:hover {
    background-color: #434343;
  }
  .dropdown:hover .dropBtn, .dropdown2:hover .dropBtn2 {
    background-color: rgba(0, 0, 0, 0.3);
  }
  .dropdown2 .drop-content2 {
    position: absolute;
    left: 120px;
    top: 126px;
  }
  .dropBtn2 i {
    margin-left: 15px;
  }

/*header*/
  header{
    height:auto;
    width:100%;
   

  }
  header .contenido{
    display: flex;
    flex-direction: row;
    justify-content:space-around;
    align-items: center;
  }
  header h1{
    color: white;
    font-size: 2em;
    width: 27%;
    position: absolute;
    z-index: 1;
    /*top: 93vh;
    */ left: 18vw;
  }
  header img{
    width: 57%;
    position:relative;
    left: 29vw;
  }

  header .col{
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-right: 19vw;
}
header h5{
  font-size: 0.8em;
  color: white;
  width: 10vw;

  font-weight: lighter;
}header a{
  color: #B3926F;
  font-size: 1em;
  text-decoration: none;
}
header a svg {
  width:10vw;
  padding: 10vh 0;
}
header a svg:hover{
  transition: transform 2.2s;
  transform: rotate(360deg);

}
header p{
  font-size: 0.8em;
  color:white;
  border: 2px solid white;
  width: 100%;



}


.line {
  width: 100%;
  height: 16vh; /* 100% de la altura de la ventana gráfica */
   /* Cambia el color de fondo según tus preferencias */
  text-align: center; /* Alinea el texto al centro vertical y horizontalmente */
  overflow: hidden; /* Oculta el desbordamiento del contenido */
  position: relative;
}

.line p {
  color: #fff; /* Cambia el color del texto según tus preferencias */
  position: absolute;
  width: 100%;
  top: 50%; /* Centra verticalmente el texto */
  transform: translateY(-50%); /* Centra verticalmente el texto */
  white-space: nowrap; /* Evita el salto de línea en el texto */
}

.line::before {
  content: attr(data-text); /* Utiliza el atributo data-text como contenido */
  position: absolute;
  width: 200%; /* Duplica el ancho para repetir el texto */
  height: 100%;
  top: 0;
  left: 0;
  background-color: inherit; /* Hereda el color de fondo del div .line */
  transform: translateX(-50%); /* Centra horizontalmente el texto repetido */
  z-index: -1; /* Coloca el texto repetido detrás del texto principal */
  white-space: nowrap; /* Evita el salto de línea en el texto repetido */
}


/*servicios*/

.servicios {
  width: 100%;
  overflow: hidden;
  position: relative;
}

.slideshow-container {
  display: flex;
  overflow: hidden;
  flex-wrap: nowrap;
}

.slide {
  flex: 0 0 calc(33.33% - 20px); /* Tamaño de cada slide (3 slides visibles) */
  margin-right: 20px;
  padding: 20px;
  text-align: center;
  transition: transform 0.5s ease-in-out;
  border-radius: 30%;
}

.slide:last-child {
  margin-right: 0;
}

.slide img {
  max-width: 45%;
  height: auto;
}

.prev-slide,
.next-slide {
  background-color: rgba(0, 0, 0, 0.5);
  color: #fff;
  border: none;
  padding: 10px 20px;
  margin: 0 10px;
  cursor: pointer;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1;
}

.prev-slide {
  left: 0;
  border-radius: 0 30% 30% 0; /* Borde redondeado para la flecha izquierda */
}

.next-slide {
  right: 0;
  border-radius: 30% 0 0 30%; /* Borde redondeado para la flecha derecha */
}

.prev-slide:hover,
.next-slide:hover {
  background-color: #333;
}
.servicios .slide div{
  border: 1px solid white;
  width: 24vw;
  margin-left: 4vw;
  padding: 4px;
  min-height: 90%;
}
.servicios .slide div:hover{
 background-color: #B3926F;
 color: black;
 cursor: pointer;
}
.servicios .slide div h1{
  font-size: 1.2em;
  color: #fff;
}
.servicios .slide div p{
  font-size: 0.8em;
  padding: 2vw;
  color: white;
}

/*Nosostrso*/

#nosotros{
  display: flex;
  align-items: center;  
  flex-direction: column;
  margin:14vh 0;
}
#nosotros h2{
  font-size: 1.8em;
  color: white;
  text-align: center;
}

#nosotros .content{
  display: flex;
  flex-direction: row;
  align-items: center;
  margin-inline: 4vw;
  margin-top: 3vh;
}
#nosotros .caja {
  display: flex;
  flex-direction: column;

  width: 50%;
}
#nosotros .caja h3{
  font-size: 1.2em;
  color:#b59470;
  font-weight: bold;
  width: 90%;
}
#nosotros .caja p{
  font-size: 1em;
  color:white;

  margin: 5vh 0;
}
#nosotros .content img{
  width:50%;

  position: relative;
  z-index: -1;
}

/*porque nosotros*/

.porque-nosotros h1{
  color: white;
  text-align: center;
  margin: 14vh 0;
}
.porque-nosotros img{
  width: 30%;
}
.box{
  display: flex;
  flex-direction: row;
}
.elemento h3{
  font-size: 1em;
  font-weight: lighter;
  color: #b1916e;
}
.elemento p{
  font-size: 0.7em;
  font-weight: lighter;
  margin: 2vh;
}
.box .contenedor {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px; /* Espacio entre elementos */
  width: 70%;
}

/* Estilo para cada elemento */
.elemento {
  padding: 20px;
  text-align: center;
  color: white;
}

/* Estilo para hacer responsive */
@media (max-width: 340px) {}
@media (max-width: 768px) {
  .box .contenedor {
      grid-template-columns: repeat(2, 1fr); /* Cambiar a 2 columnas en pantallas pequeñas */
      width:100%;
  }
}



/*equipo*/

.equipo{
  display: flex;
  flex-direction: column;
  justify-content: center;
  flex-wrap: wrap;
}
.equipo h1{
  font-size: 1.5em;
  color: white;
  text-align: center;
}
.equipo .contenedor{
  display: flex;
  justify-content:center;
  flex-direction: row;

}
.equipo .contenedor .miembro{
  display: flex;
  justify-content:center;
  flex-direction: column;

  align-items: center;
}
.equipo .contenedor .miembro img{
  width: 60%;
}
.equipo .contenedor .miembro h5{
  font-size: 1.3em;
  color: white;
}
.equipo .contenedor .miembro p{
  font-size: 1em;
  color: #b1916e;
}

/* contacto*/


.contacto{
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  align-items: center;
  margin: 15vh 2vw;
}
.contacto div:first-child{
  display: flex;
  justify-content: center;
  flex-direction: column;
  /*! margin: 2vw; */
}
.contacto h1{
  font-size: 1.5em;
  color:white;
}
.contacto p{
  font-size: 1em;
  color:white;
  margin: 8vh 0;
}
.contacto input , select, option{
  background-color: transparent;
  border: none;
  border-bottom: 1px solid #b3926f;
  color: white;
  font-size: 0.8em;
  margin: 2vh 0;
}
.contacto form{
  display: flex;
  flex-direction: column;
  margin: 8vh 0;
}
.contacto img{
  width: 30%;
}

/*footer*/
 
footer{
  display: flex;
  justify-content: center;
  flex-direction: row;
  
}
footer h1{
  font-size: 1.5em;
  color: white;
  margin: 7vh 0;
}
footer div:first-child{
  display: flex;
  justify-content: center;
  flex-direction: column;

}
footer #map{
  width:40vw;
  height: 40vh;
  
}

footer div:last-child{
  display: flex;
  justify-content: right;
  flex-direction: column;
  color: white;

  
}
footer div:last-child h1{
  font-size: 1.2em;
  text-align: left;
}
footer div:last-child p{
  font-size: 0.8em;
  margin: 0.2vh 0;
}
footer div:last-child h2{
  font-size: 1.2em;
  margin: 2vh 0;
  text-align: left;
}
footer div:last-child p span{
  font-size: 0.8em;
  color: #b1916e;

}
.contacto button{
  background-color:transparent;
  border:none;
  
}
.contacto button svg{
  width:43vw;
  
}

.contacto button svg:hover{
  transition: transform 2.2s;
  transform: rotate(360deg);
  cursor: pointer;

}

/*pie de pagina*/
.pie{
  display:flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-top: 1px solid #b1916e;
  margin-top: 10vh;
}
.pie img{
  margin:3vh 0;
}
.pie h1{
  color: #b1916e;
  font-size: 1.8em;

}
.pie p{
  color:white;
  font-size: 0.8em ;
}
.pie a{
  color:white;
}


/*preguntas */

.preguntas{
  height: 100vh; 
  background-color: #ffffff;

  
  flex-direction: column;
 
 justify-content: center;
  padding:0 3vw;
  flex-wrap: wrap;
  text-align: center;
}
.preguntas h1{
  margin: 2vh;
  font-size: 2em;
  color: rgb(0, 0, 0);
  text-align: center;
}
.pregunta h3:hover{
  background-color: #2f2f2f;
  color: white;
  box-shadow: 4px 8px 11px #00000080;

}

.preguntas span{ 
  color:#8fa0ff;
}

.contenido_preguntas {  
  margin: 0 auto;
  text-align: start;
}
.pregunta {
  margin: 5vh;
}
.pregunta00 {
  cursor: pointer;
  background-color:#ecd60c;
  padding: 10px;
  border-radius: 15px;
  max-width: 80vw;
}

.respuesta00 {
  display: none;
  padding: 10px;
  border-radius: 15px;
  background-color: #fff;
  width: 76vw;
}
.respuesta00 :hover a {
  display: contents;

}
.preguntas a{
  display: flex;
  flex-direction: column;
  align-items: center;
  text-decoration: none;
}
.preguntas button{
  width: 238px;
  height: 50px;
  background-color: #ecd60c;
  color: rgb(0, 0, 0);
  border: none;
  font-size: medium;
  border-radius: 15px;
  margin-top: 2%;
}
@media only screen and (max-width: 820px){
  .preguntas{
    height: auto;
    margin: 5vh auto;
  }
}






@media screen and (max-width:1092px){
  .navbar{
    justify-content: space-between;
  }
  header .contenido {     
    flex-flow: row;
  }
  header h1{
    font-size: 1.2em;
    left: 15vw;
  }
  header img {
    width: 77%;
    left: 21vw;
}
header h5 {
  font-size: 0.8em;
  width: 10vw;
}
header .col{
  margin-right: 9vw;
}
header a svg {
  width: 10vw;
  padding: 0;
}
.nosotros .caja{
  padding: 0;
}
.nosotros .caja h3 {
  font-size: 1.2em;
}
.porque-nosotros img {
  width: 34%;
  flex-basis: 37vw;
}
.elemento p {
  margin: 2vh 0;
  font-size: 0.6em;
}
.equipo{
  margin-top: 5vh;
}
.elemento h3 {
  font-size: 0.8em;


}
.contacto p{
margin: 2vh 0;
}
.contacto form{
  margin: 0;
}
.contacto img {
  width: 36vh;
}
footer #map{
  height: 26vw;
}
}

@media (max-width: 767px) {
  .navbar {
    justify-content: space-between;
  }
  .navbar .nav-btn label {    
    width: 2vw;
    height: 5vh;
  }
  .navbar .nav-header .nav-logo h1 {
    font-size: 1em;
   
  }
  header .contenido {
    
    flex-direction: column;
    margin-bottom: 18%;
  }

  header h1 {
    font-size: 1.2em;
    width: 100%;
    text-align: center;
  }
  header .contenido div:first-child{
    padding: 0 2vw;

  }
  header .contenido h1{
    font-size: 1em;
    width: 100%;
    text-align: center;
    left:0;
    position:unset;
   
  }
  header img{
    width:100%;
    position:unset;
    left:0;

  }
  header h5{
    visibility: hidden;
  }
  header .col {
    display: flex;
    margin: -22vh 58vw;
    flex-direction: unset;
  }
  header a svg {
    width: 29vw;
    position: absolute;
    z-index: 1;
  }
  .servicios .slide div {
    border: 1px solid white;
    width: 100%;
    margin-left: 0;
    padding: 0;
  }
  .slide {
    flex: 0 0 calc(100% - 20px);
    margin-right: 2vw;
    padding: 0;
    align-items: center;
  }
  #nosotros .caja{
    width: 100%;
  }
  #nosotros .content{
    flex-direction: column;
  }
  #nosotros h2 {
    font-size: 1.5em;
    
  }
  #nosotros .caja h3 {
    font-size: 1em;
    margin: 2vh 0;
  }
  #nosotros .caja p {
    font-size: 0.8em;
  }
  #nosotros .content img {
    width: 100%;
  }
  .box{
    flex-direction: column;
  }
  .porque-nosotros{
    overflow: hidden;
  }
  .porque-nosotros img {
    width: 100%;
  }
  .elemento h3 , p{
    text-align:left
    
  }
  .equipo .contenedor{
    flex-direction: column;
  }
  .contacto{
    flex-direction: column;
  }
  .contacto form {
    width: 80%;
    margin: 0 2vh;
  }
  .contacto h1 {
    font-size: 1em;
    text-align: center;
  }
  .contacto p{
    font-size: 0.8em;
    text-align: center;
  }
  .contacto a svg {
    width: 48vw;
  }
 footer img{
  align-self: center;
 } 
  footer{
    flex-direction: column;
  }
  footer div:last-child{
    align-items: center;
  }
  footer div:last-child p{
  text-align:center;
  }
  .pie h1 {
   
    font-size: 1.2em;
  }
  footer h1{
    text-align: center;
  }
    



}


/*cookies*/
.aviso-cookies {
  display:none ;
  background: #fff;
  padding: 20px;
  width: calc(100% - 40px);
  max-width: 70vw;
  line-height: 150%;
  border-radius: 10px;
  position: fixed;
  bottom: 30vh;
  left: 15vw;
  z-index: 100;
  padding-top: 60px;
  box-shadow: 0px 2px 20px 10px rgb(222, 215, 11);
  text-align: center;
}

.aviso-cookies.activo {
  display: block;
}

.aviso-cookies .galleta {
  max-width: 100px;
  position: absolute;
  top: -50px;
  left: calc(50% - 50px);
}

.aviso-cookies .titulo,
.aviso-cookies .parrafo {
  margin-bottom: 15px;
}

.aviso-cookies .boton {
  width: 100%;
  background: #595959;
  border: none;
  color: #fff;
  /*! font-family: 'Roboto', sans-serif; */
  text-align: center;
  padding: 15px 20px;
  font-weight: 700;
  cursor: pointer;
  transition: .3s ease all;
  border-radius: 5px;
  margin-bottom: 15px;
  font-size: 14px;
  background-color: #202020;
}

.aviso-cookies .boton:hover {
  background: #000;
}

.aviso-cookies .enlace {
  color: #4DBFFF;
  text-decoration: none;
  font-size: 14px;
}

.aviso-cookies .enlace:hover {
  text-decoration: underline;
}

.fondo-aviso-cookies {
  display: none;
  background: rgba(0,0,0,.20);
  position: fixed;
  z-index: 99;
  width: 100vw;
  height: 100vh;
  top: 0;
  left: 0;
}

.fondo-aviso-cookies.activo {
  display: block;
}




